.TopGroup {
    background-color: #D9D9E6;
    border: solid 1px gray;
    cursor: default
    }
.TopMenuItem {
    background-color: #D9D9E6;
    color: black;
    font-family: MS Sans Serif, Verdana;
    font-size: 10px;
    border: solid 1px #D9D9E6;
    cursor: default
    }
.TopMenuItemHover {
    background-color: #FFEEC2;
    color: black;
    font-family: MS Sans Serif, Verdana;
    font-size: 10px;
    border: solid 1px #4B4B6F;
    cursor: default
    }
.MenuBreak {
    background-image: url(i/break.gif);
    width: 100%;
    height: 1px
    }